
#wb_header { height: 131px; }
#wb_header > .wb_cont_bg { background-color: #FFFFFF; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll center center; }
#wb_main { height: 1384px; padding-bottom: 64px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent url("gallery/css-gallery-PTL_Logo_watermark2-ts1597401764.jpg") no-repeat scroll left bottom; }
#wb_footer { height: 116px; }
#wb_footer > .wb_cont_bg { background-color: #069999; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll center center; }
html { scroll-behavior: smooth; }
body { background-color: #FFFFFF; }
body.site:before { background: transparent none repeat scroll center center; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 1631px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1631px; min-height: 1631px; }
#wb_element_instance0 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 30px; left: 10px; min-width: 300px; width: 300px; min-height: 86px; height: 86px; display: block; z-index: 42; }
#wb_element_instance0 img { width: 300px; height: 86px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 1320px; height: 1320px; display: block; z-index: 23; background: rgba(255, 255, 255, 0.49); touch-action: manipulation; }
#wb_element_instance1 .wb-picture-caption { background-color: rgba(10, 0, 77, 0.66); }
#wb_element_instance1_pswp .wb-picture-caption { background-color: rgba(10, 0, 77, 0.66); }
#wb_element_instance1 .wb-lightbox-title { font-style: normal bold ; font: normal bold 20px 'Open Sans',Arial,sans-serif; font-family: 'Open Sans',Arial,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance1_pswp .wb-lightbox-title { font-style: normal bold ; font: normal bold 20px 'Open Sans',Arial,sans-serif; font-family: 'Open Sans',Arial,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance1 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px 'Open Sans',Arial,sans-serif; font-family: 'Open Sans',Arial,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance1_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px 'Open Sans',Arial,sans-serif; font-family: 'Open Sans',Arial,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; top: 15px; left: 25px; min-width: 270px; width: 270px; min-height: 36px; height: 36px; display: block; z-index: 33; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; top: 57px; left: 25px; min-width: 270px; width: 270px; min-height: 30px; height: 30px; display: block; z-index: 32; }
#wb_element_instance4 { top: 107px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	#wb_header { height: 244px; }
	#wb_main { height: 544px; }
	#wb_footer { height: 116px; }
	body, .wb_sbg { min-width: 992px; min-height: 904px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 904px; min-height: 904px; }
	#wb_element_instance0 { top: 15px; left: 152px; min-width: 688px; width: 688px; min-height: 197px; height: 197px; display: block; }
	#wb_element_instance0 img { width: 688px; height: 197px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { top: 40px; left: 0px; min-width: 992px; width: 992px; min-height: 440px; height: 440px; display: block; }
	#wb_element_instance2 { top: 25px; left: 0px; min-width: 992px; width: 992px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { top: 55px; left: 1px; min-width: 991px; width: 991px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { top: 107px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 244px; }
	#wb_main { height: 544px; }
	#wb_footer { height: 116px; }
	body, .wb_sbg { min-width: 1200px; min-height: 904px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 904px; min-height: 904px; }
	#wb_element_instance0 { top: 15px; left: 184px; min-width: 833px; width: 833px; min-height: 239px; height: 239px; display: block; }
	#wb_element_instance0 img { width: 833px; height: 239px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { top: 40px; left: 0px; min-width: 1200px; width: 1200px; min-height: 440px; height: 440px; display: block; }
	#wb_element_instance2 { top: 25px; left: 0px; min-width: 1200px; width: 1200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { top: 55px; left: 1px; min-width: 1199px; width: 1199px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { top: 107px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
